:host ::ng-deep .k-multiselect {
  padding-bottom: 1.34375em;
}

:host .control-row {
  position: absolute;
}

.products-control-row {
  position: static;
  height: 80px;
  width: 100%;
}

.radio-margin {
  margin-left: 5px;
  margin-right: 5px;
}

.svg-margin {
  width: 25px;
  height: 25px;
  margin: 2px;
}

.overlay {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  border: #394085;
  border-style: solid;
  border-left-width: 2px;
  border-bottom-width: 2px;
  border-top-width: 2px;
  background-color: #f6f6f6;
  overflow-x: hidden;
  transition: 0.3s;
}

.overlay-content {
  top: 25%;
  width: 100%;
  text-align: center;
}

.overlay-header {
  position: relative;
  background-color: #394085;
  width: 100%;
  height: 50px;
  text-align: left;
}

.overlay-title {
  position: relative;
  text-align: center;
  padding: 8px;
  margin-left: 25px;
  font-weight: 600;
  font-size: 20px;
  color: #f8f8f8;
}

.overlay a {
  text-decoration: none;
  color: #0c0c0c;
  display: block;
  transition: 0.3s;
}

  .overlay a:hover,
  .overlay a:focus {
    color: #0c0c0c;
  }

.overlay .closebtn {
  position: absolute;
  right: 50px;
  font-weight: bold;
  font-size: 30px;
}

.overlay .expandbtn {
  position: absolute;
  right: 110px;
  font-weight: bold;
  font-size: 30px;
}

@media screen and (max-height: 450px) {
  .overlay a {
    font-size: 20px;
  }

  .overlay .closebtn {
    font-size: 40px;
  }
}

.material-icons.md-36 {
  font-size: 36px;
  position: absolute;
  margin-left: 10px;
  margin-top: 4px;
  color: rgb(255, 255, 255);
}

.centered {
  text-align: center;
  top: 30%;
  margin: -25px 0 0 0;
}

.overlay-shadow {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(84, 66, 109, 0.5);
  z-index: 2;
  cursor: pointer;
}

.plus-button {
  font-size: 18px !important;
  height: 54px;
  background-color: #f6f6f6;
}

.plus-color {
  background-color: #f6f6f6;
}

.add-products-space {
  padding: 20px;
  padding-top: 0;
  height: calc(100vh - 61.5px);
  overflow-y: auto;
}
